QLTS_DHKH - Lap trinh #4379
Lap dé nghi mua sam
03/07/2023 07:29 - B Kién Trung

Status: béng Start date: 03/07/2023

Priority: Khan cép Due date: 04/07/2023

Assignee: D6 Kién Trung % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

- Nam Viét yéu cau bo phan phai hién theo thong tin da setup trude do (vi du khai bdo TRUNGDK thudc bd phan trién khai thi khi 1ap

phiéu >Hién-bd-phan-phéngFri€nkha)

-> Phan mém phai sira d& c6 chd khai bao user nao thudc bd phan nao

--> SUra trén phiéu d€ mac dinh bd phan theo user
History

#1 - 03/07/2023 07:30 - B4 Kién Trung

- Status changed from Tao mdi to Bong

#2 - 10/07/2023 09:39 - B4 Kién Trung

- Assignee changed from Vi Hoi to B Kién Trung
